[skin]
FileName=Areo.png

'background left/top/width/height/is stretch
bgStyle=0/0/100/100/0
Title=35/25/188/10
TitleFont=ËÎÌå/14/clWhite/1/0/0/0/0

'Text Rect: Left/Top/Width/Height
Text=35/60/190/95

'Font style: Name/Size/Color/Bold/Itaic/Underline/Strickout
TextFont=ËÎÌå/12/clWhite/0/0/0/0/0
